# Package org.sonatype.plexus.components.cipher

- Interface Summary
  Interface | Description
  --- | ---
  PlexusCipher |

- Class Summary
  Class | Description
  --- | ---
  Base64 | Provides Base64 encoding and decoding as defined by RFC 2045.
  DefaultPlexusCipher |
  PBECipher |

- Exception Summary
  Exception | Description
  --- | ---
  PlexusCipherException |

Copyright © 2015. All rights reserved.